# Class TCefRegistrationRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFRegistration

## Declaration

`type TCefRegistrationRef = class(TCefBaseRefCountedRef, ICefRegistration)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefRegistrationRef

## Overview

### Methods

| `class function UnWrap(data: Pointer): ICefRegistration;`

## Description

### Methods

| `class function UnWrap(data: Pointer): ICefRegistration;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.